---
slug: /economics
title: Economics
toc_max_heading_level: 6
---

## Jobs aren't sacred

See the [*parable of the broken window*](https://en.wikipedia.org/wiki/Parable_of_the_broken_window).

Who misses night watchmen nowadays?
Who misses physical travel agencies?
How is the society worse off after the demise of those job occupations, and models of business?

Sinecures are never good.

*Reductio ad absurdum*: &ldquo;if unnecessary, redundant or low-productivity occupations were good for society because, well, they provide jobs, then making up
pointless occupations would be sound economic policy&rdquo;.

<span class="icon eg">💭</span>&nbsp;An example:

Imagine that more thoughtful citizens and technological progress make it possible to reduce the number of waste collectors by 10%, while keeping the
same level of service.
Some may think that is bad news: *&ldquo;we should keep those people on the payroll, and secure their jobs, for the greater good of society, and the economy as
a whole&rdquo;*.
In other words, they think that having 100 waste collectors in the city is better, in the long run, than having only 90.

But if that were true, why stop there?
Why not *increase* overnight the number of waste collectors by 10%?
Surely that would benefit society even more.

*&ldquo;Wait, that is absurd.
What are those extra 10% of workers going to do anyway?
With the current number the job is done OK!&rdquo;*

No problem there.
Just consider that our grandparents probably faced the same dilemma when petrol-powered trucks made waste-collection much faster and more efficient.
Imagine&nbsp;&mdash;&nbsp;they were reckless enough to allow those *machines* take over the job of *people*.
We can amend that error now: let's bring back horses and carts, which will decrease the productivity of the average waste collector.
So now, to compensate that decrease in output, we can have that extra 10% of waste collectors, all performing at their peak, and getting the same job done.

The contradiction is clear.

Every time you're tempted to protect a particular guild or model of business against the progress of the mindsets and technology, [TODO]

## Offshoring is good

If you complain about a company taking its activity overseas (to cheaper markets), you are thinking primarily as a (privileged) inhabitant of the first world.
Offshoring is, no doubt, good news for developing countries.

If you choose to judge changes by a humanistic, non-chauvinistic light (as I think you should), you'll realise that the net gain of offshoring for *humanity*
or *the society* (as opposed to this country, or that other country) is positive.
Companies offshoring to cheaper countries are the communicating vessels of the (global) economy.

That does *not* mean we should be OK with miserable working conditions, unfair wages, increases in pollution or child workers.
But to use those arguments to automatically disqualify beneficial transfers of wealth among nations is dishonest.

I believe in abolishing <span class="icon idea">💡</span>&nbsp;**international borders** as a beneficial an desirable goal for the benefit of humanity.
At the same time, I realise it is a *very-long-term goal* <span class="icon ref">👉</span>&nbsp;[**2**](footnotes#2).
Poverty has to be effectively eliminated first; and a secular, liberal mindset has to become the collective consciousness first.
Then, we as a species can perhaps experiment with relaxing borders, gradually, until they become unrecognisable.

Letting people migrate (or even getting rid of borders altogether) also
[makes economic sense](http://www.theatlantic.com/business/archive/2015/10/get-rid-borders-completely/409501/).

## Favour the underdog

It makes economic sense, from a personal perspective, to choose the products and services that provide the most value at the lowest cost, of course.
It is also *fair*, from an economic point of view, that those companies offering the best products are favoured by consumers (it's the basis of markets, and the
reason why innovation and progress occur in them).

There are circumstances, though, where due to economies of scale and other factors, choosing the *best* option undermines competition and innovation, or poses
other problems.

<span class="icon eg">💭</span>&nbsp;For example, at the time of writing (Mar 2016), too many people rely on 👤&nbsp;**Alphabet (Google)** every day, and for too many
things.
**Alphabet** is growing a gigantic super-power, with vast knowledge about virtually everything that happens in the developed world (individuals, companies,
organisations and public institutions).
They are a monopoly, or very close to being one, in a few areas already.
They are one of the main actors in the whole surveillance problem on the internet.
There are reasons to oppose that trend, and to pick competitors over **Alphabet**, for the health of society and consumers.

<span class="icon eg">💭</span>&nbsp;Another example: it seems that 👤&nbsp;**Uber** is going to crush its competitors (eg, 👤&nbsp;**Lyft**) and build a
monopoly.
Such monopoly would destroy part of the benefits that those companies have brought to consumers who used to use cabs in the first place.

## Public pensions

I'm not sure I see what moral principle makes it right (or even mandatory) for the state to take care of citizens when they cannot work actively any more.
Much in the same way that young people (infants) are the responsibility of their families (specifically their parents), the well-being of old people should be
responsibility of their families, and/or their own responsibility (after all, individuals have roughly half of their lifetime at their disposal to earn money,
save, and prepare for retirement).

Therefore, I suspect the state should stay away from pensions.
Public pensions constitute one of the biggest items in the budgets of modern welfare states (together with public health systems).
Taxes would go down significantly for everybody if the state stayed away from pensions (and of course, individuals would have to save or invest themselves more
to that end; but they would be freer to do that).

## Public debt

I long for the days when <span class="icon idea">💡</span>&nbsp;**austerity** (call it &ldquo;fiscal responsibility&rdquo; if you will) still had a positive
connotation, mostly.

Public debt&nbsp;&mdash;and permanently borrowing, repaying loans, or refinancing them&mdash;&nbsp;seems to be a tenet of welfare democracies.
In particular, the left seems to really hate the idea of austerity, or the possibility of restricting public spending so that it stays within budget.

Why is that?

I haven't yet seen a scientifically convincing explanation as to why economies can't prosper spending the money they raise, and just that.

Public debt is a burden on future generations of taxpayers.
It is also a very dangerous tool in the hands of politicians.

## Minimum wages

I do *not* believe in them.
I think there are reasons to believe they (generally) do more harm than good to a society.
